  .card-wrapper{
	max-width: 300px;
	aspect-ratio: 9/15;
	transition-duration: 0.1s;
	padding: 0 !important;
}

.card {
	margin: 0;
	height: 100%;
	color: black;
	background: linear-gradient(0deg, rgba(255, 255, 255, 1) 60%, rgba(0, 51, 102, 1) 60%, rgba(0, 51, 102, 1) 100%);
	
	border: 1px solid rgba(0,0,0,.3);
}

.card .headshot-wrapper{
	padding: 1.8em;
	position: relative;
}

.card .content{
	padding: 10px 10px 0px 10px;
}

.card .fill{
	position: absolute;
	background: #003366;
	height: 80%;
	width: 100.2%;
	z-index: 0;
	margin-left: -10.1%;
	margin-top: -5.1%;
}

.card .headshot{
	margin: 0% 0% 0%;
	height: auto;
	border-radius: 50%;
	background: white;
	position: relative;
}

.card .name{
	font-size: 20px;
	font-weight: bold;
	color: #003366;
}

.card .sub-name{
	font-size: 14px;
	font-weight: bold;
}

.card .position{
	font-size: 14px;
    font-weight: bold;
    color: #8A8D8F;
    margin-top: 1em;
}

.card-wrapper:hover {
/* 	padding: 0px !important; */
	transform: scale(1.05);
	box-shadow: 0 8px 20px rgba(0,0,0,.3);
}

.card-wrapper:hover .card{
	border: none;
}

.card-wrapper:hover .card .position{
/* 	font-size: 17.35px !important; */
}